package com.dbs.mplus.fatima.model;

public class ConsentWriteListVO {
  private String pid = "";
  private String formCd = "";
  private String formNm = "";
  private String hngNm = "";
  private String orderDate = "";
  private String printOnly = "";
  private String certTarget = "";
  private String consentState = "";
  private String consentMstRid = "";
  private String ordDd = "";
  private String ordType = "";
  private String ordDeptCd = "";
  private String orderNo = "";
  private String orderCd = "";
  private String ocrNumber = "";
  private String cretNo = "";
  private String createUserName = "";
  private String formRid = "";
  private String formGuid = "";

  public ConsentWriteListVO(String pid, String formCd, String formNm, String hngNm, String orderDate, String printOnly, String certTarget, String consentState, String consentMstRid, String ordDd, String ordType, String ordDeptCd, String orderNo, String orderCd, String ocrNumber, String cretNo, String createUserName, String formRid, String formGuid) {
    this.pid = pid;
    this.formCd = formCd;
    this.formNm = formNm;
    this.hngNm = hngNm;
    this.orderDate = orderDate;
    this.printOnly = printOnly;
    this.certTarget = certTarget;
    this.consentState = consentState;
    this.consentMstRid = consentMstRid;
    this.ordDd = ordDd;
    this.ordType = ordType;
    this.ordDeptCd = ordDeptCd;
    this.orderNo = orderNo;
    this.orderCd = orderCd;
    this.ocrNumber = ocrNumber;
    this.cretNo = cretNo;
    this.createUserName = createUserName;
    this.formRid = formRid;
    this.formGuid = formGuid;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getFormCd() {
    return formCd;
  }

  public void setFormCd(String formCd) {
    this.formCd = formCd;
  }

  public String getFormNm() {
    return formNm;
  }

  public void setFormNm(String formNm) {
    this.formNm = formNm;
  }

  public String getHngNm() {
    return hngNm;
  }

  public void setHngNm(String hngNm) {
    this.hngNm = hngNm;
  }

  public String getOrderDate() {
    return orderDate;
  }

  public void setOrderDate(String orderDate) {
    this.orderDate = orderDate;
  }

  public String getPrintOnly() {
    return printOnly;
  }

  public void setPrintOnly(String printOnly) {
    this.printOnly = printOnly;
  }

  public String getCertTarget() {
    return certTarget;
  }

  public void setCertTarget(String certTarget) {
    this.certTarget = certTarget;
  }

  public String getConsentState() {
    return consentState;
  }

  public void setConsentState(String consentState) {
    this.consentState = consentState;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getOrdDd() {
    return ordDd;
  }

  public void setOrdDd(String ordDd) {
    this.ordDd = ordDd;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getOrderNo() {
    return orderNo;
  }

  public void setOrderNo(String orderNo) {
    this.orderNo = orderNo;
  }

  public String getOrderCd() {
    return orderCd;
  }

  public void setOrderCd(String orderCd) {
    this.orderCd = orderCd;
  }

  public String getOcrNumber() {
    return ocrNumber;
  }

  public void setOcrNumber(String ocrNumber) {
    this.ocrNumber = ocrNumber;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getCreateUserName() {
    return createUserName;
  }

  public void setCreateUserName(String createUserName) {
    this.createUserName = createUserName;
  }

  public String getFormRid() {
    return formRid;
  }

  public void setFormRid(String formRid) {
    this.formRid = formRid;
  }

  public String getFormGuid() {
    return formGuid;
  }

  public void setFormGuid(String formGuid) {
    this.formGuid = formGuid;
  }
}
